<ManagedTreeData Version="1">
  <TreeItem Name="Masters">
    <TreeItem Name="SpecialMasters">
      <TreeItem Name="GrandMaster">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Grand Master" />
        <Attribute Name="FaderValue" Type="Primitive" ValueType="Double" Value="1" />
        <Attribute Name="Flash" Type="Primitive" ValueType="Boolean" Value="False" />
        <Attribute Name="Stomp" Type="Primitive" ValueType="Boolean" Value="False" />
        <TreeItem Name="Parameters" />
      </TreeItem>
    </TreeItem>
    <TreeItem Name="GroupMasters">
      <TreeItem Name="GroupMaster">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="ac69cef6-de02-4a52-a1e8-c60bdfa18044" />
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="MH - Spots Master" />
        <Attribute Name="FaderValue" Type="Primitive" ValueType="Double" Value="1" />
        <Attribute Name="Flash" Type="Primitive" ValueType="Boolean" Value="False" />
        <Attribute Name="Stomp" Type="Primitive" ValueType="Boolean" Value="False" />
        <TreeItem Name="Parameters">
          <TreeItem Name="Parameter">
            <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Master Number" />
            <Attribute Name="Value" Type="Primitive" ValueType="UInt32" Value="1" />
          </TreeItem>
        </TreeItem>
      </TreeItem>
      <TreeItem Name="GroupMaster">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="603f0622-7df3-41af-aef6-95602257722d" />
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="LED - FX Master" />
        <Attribute Name="FaderValue" Type="Primitive" ValueType="Double" Value="1" />
        <Attribute Name="Flash" Type="Primitive" ValueType="Boolean" Value="False" />
        <Attribute Name="Stomp" Type="Primitive" ValueType="Boolean" Value="False" />
        <TreeItem Name="Parameters">
          <TreeItem Name="Parameter">
            <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Master Number" />
            <Attribute Name="Value" Type="Primitive" ValueType="UInt32" Value="5" />
          </TreeItem>
        </TreeItem>
      </TreeItem>
      <TreeItem Name="GroupMaster">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="10559308-61e7-4a81-95b2-7c1161b5e2a2" />
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="LED - Group 1 LEFT Master" />
        <Attribute Name="FaderValue" Type="Primitive" ValueType="Double" Value="1" />
        <Attribute Name="Flash" Type="Primitive" ValueType="Boolean" Value="False" />
        <Attribute Name="Stomp" Type="Primitive" ValueType="Boolean" Value="False" />
        <TreeItem Name="Parameters">
          <TreeItem Name="Parameter">
            <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Master Number" />
            <Attribute Name="Value" Type="Primitive" ValueType="UInt32" Value="6" />
          </TreeItem>
        </TreeItem>
      </TreeItem>
      <TreeItem Name="GroupMaster">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="0851f7c0-a62d-49af-9fe5-5abe6f9976c9" />
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="LED - Group 1 RIGHT Master" />
        <Attribute Name="FaderValue" Type="Primitive" ValueType="Double" Value="1" />
        <Attribute Name="Flash" Type="Primitive" ValueType="Boolean" Value="False" />
        <Attribute Name="Stomp" Type="Primitive" ValueType="Boolean" Value="False" />
        <TreeItem Name="Parameters">
          <TreeItem Name="Parameter">
            <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Master Number" />
            <Attribute Name="Value" Type="Primitive" ValueType="UInt32" Value="7" />
          </TreeItem>
        </TreeItem>
      </TreeItem>
      <TreeItem Name="GroupMaster">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="75159446-dc58-4944-98f4-87f2286d6ce3" />
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="LED T-PIX-12 Gruppe Master" />
        <Attribute Name="FaderValue" Type="Primitive" ValueType="Double" Value="1" />
        <Attribute Name="Flash" Type="Primitive" ValueType="Boolean" Value="False" />
        <Attribute Name="Stomp" Type="Primitive" ValueType="Boolean" Value="False" />
        <TreeItem Name="Parameters">
          <TreeItem Name="Parameter">
            <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Master Number" />
            <Attribute Name="Value" Type="Primitive" ValueType="UInt32" Value="8" />
          </TreeItem>
        </TreeItem>
      </TreeItem>
      <TreeItem Name="GroupMaster">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="c4f0dcc3-e126-40b0-88e6-737fd5e1d4fb" />
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Pix Bar 1 Gruppe Master" />
        <Attribute Name="FaderValue" Type="Primitive" ValueType="Double" Value="1" />
        <Attribute Name="Flash" Type="Primitive" ValueType="Boolean" Value="False" />
        <Attribute Name="Stomp" Type="Primitive" ValueType="Boolean" Value="False" />
        <TreeItem Name="Parameters">
          <TreeItem Name="Parameter">
            <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Master Number" />
            <Attribute Name="Value" Type="Primitive" ValueType="UInt32" Value="9" />
          </TreeItem>
        </TreeItem>
      </TreeItem>
      <TreeItem Name="GroupMaster">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="10b8fa8e-0a49-45d5-9cad-c43b8cf73946" />
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Pix Bar 2 Gruppe Master" />
        <Attribute Name="FaderValue" Type="Primitive" ValueType="Double" Value="1" />
        <Attribute Name="Flash" Type="Primitive" ValueType="Boolean" Value="False" />
        <Attribute Name="Stomp" Type="Primitive" ValueType="Boolean" Value="False" />
        <TreeItem Name="Parameters">
          <TreeItem Name="Parameter">
            <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Master Number" />
            <Attribute Name="Value" Type="Primitive" ValueType="UInt32" Value="10" />
          </TreeItem>
        </TreeItem>
      </TreeItem>
      <TreeItem Name="GroupMaster">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="73dfd6a4-c863-45f6-8380-f84ab8b1127a" />
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Pix Bar 3 Gruppe Master" />
        <Attribute Name="FaderValue" Type="Primitive" ValueType="Double" Value="1" />
        <Attribute Name="Flash" Type="Primitive" ValueType="Boolean" Value="False" />
        <Attribute Name="Stomp" Type="Primitive" ValueType="Boolean" Value="False" />
        <TreeItem Name="Parameters">
          <TreeItem Name="Parameter">
            <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Master Number" />
            <Attribute Name="Value" Type="Primitive" ValueType="UInt32" Value="11" />
          </TreeItem>
        </TreeItem>
      </TreeItem>
      <TreeItem Name="GroupMaster">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="4be1b26e-8ace-4a09-9cab-84a58f17cbe6" />
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Pix Bar 4 Gruppe Master" />
        <Attribute Name="FaderValue" Type="Primitive" ValueType="Double" Value="1" />
        <Attribute Name="Flash" Type="Primitive" ValueType="Boolean" Value="False" />
        <Attribute Name="Stomp" Type="Primitive" ValueType="Boolean" Value="False" />
        <TreeItem Name="Parameters">
          <TreeItem Name="Parameter">
            <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Master Number" />
            <Attribute Name="Value" Type="Primitive" ValueType="UInt32" Value="12" />
          </TreeItem>
        </TreeItem>
      </TreeItem>
      <TreeItem Name="GroupMaster">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="2494177f-91d4-4336-ac1a-503cc0559d53" />
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Pix Bar 5 Gruppe Master" />
        <Attribute Name="FaderValue" Type="Primitive" ValueType="Double" Value="1" />
        <Attribute Name="Flash" Type="Primitive" ValueType="Boolean" Value="False" />
        <Attribute Name="Stomp" Type="Primitive" ValueType="Boolean" Value="False" />
        <TreeItem Name="Parameters">
          <TreeItem Name="Parameter">
            <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Master Number" />
            <Attribute Name="Value" Type="Primitive" ValueType="UInt32" Value="13" />
          </TreeItem>
        </TreeItem>
      </TreeItem>
      <TreeItem Name="GroupMaster">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="03b42d80-ed25-4de3-b0df-6d4ed77620a0" />
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Pix Bar 6 Gruppe Master" />
        <Attribute Name="FaderValue" Type="Primitive" ValueType="Double" Value="1" />
        <Attribute Name="Flash" Type="Primitive" ValueType="Boolean" Value="False" />
        <Attribute Name="Stomp" Type="Primitive" ValueType="Boolean" Value="False" />
        <TreeItem Name="Parameters">
          <TreeItem Name="Parameter">
            <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Master Number" />
            <Attribute Name="Value" Type="Primitive" ValueType="UInt32" Value="14" />
          </TreeItem>
        </TreeItem>
      </TreeItem>
      <TreeItem Name="GroupMaster">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="58dfde55-ca6b-4b54-bc65-8a00d4e98612" />
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Pix Bar Gruppe Master" />
        <Attribute Name="FaderValue" Type="Primitive" ValueType="Double" Value="1" />
        <Attribute Name="Flash" Type="Primitive" ValueType="Boolean" Value="False" />
        <Attribute Name="Stomp" Type="Primitive" ValueType="Boolean" Value="False" />
        <TreeItem Name="Parameters">
          <TreeItem Name="Parameter">
            <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Master Number" />
            <Attribute Name="Value" Type="Primitive" ValueType="UInt32" Value="15" />
          </TreeItem>
        </TreeItem>
      </TreeItem>
      <TreeItem Name="GroupMaster">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="ae354303-502d-4293-aaf3-21b55f9ecb25" />
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="MH - Wash 1 Master" />
        <Attribute Name="FaderValue" Type="Primitive" ValueType="Double" Value="1" />
        <Attribute Name="Flash" Type="Primitive" ValueType="Boolean" Value="False" />
        <Attribute Name="Stomp" Type="Primitive" ValueType="Boolean" Value="False" />
        <TreeItem Name="Parameters">
          <TreeItem Name="Parameter">
            <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Master Number" />
            <Attribute Name="Value" Type="Primitive" ValueType="UInt32" Value="16" />
          </TreeItem>
        </TreeItem>
      </TreeItem>
      <TreeItem Name="GroupMaster">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="2478182b-517a-4f95-ad5e-77c7ea4408a5" />
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="LED - Group 1 Master" />
        <Attribute Name="FaderValue" Type="Primitive" ValueType="Double" Value="1" />
        <Attribute Name="Flash" Type="Primitive" ValueType="Boolean" Value="False" />
        <Attribute Name="Stomp" Type="Primitive" ValueType="Boolean" Value="False" />
        <TreeItem Name="Parameters">
          <TreeItem Name="Parameter">
            <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Master Number" />
            <Attribute Name="Value" Type="Primitive" ValueType="UInt32" Value="17" />
          </TreeItem>
        </TreeItem>
      </TreeItem>
      <TreeItem Name="GroupMaster">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="0517bad9-d577-4564-8210-7ba4a8eefd09" />
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="MH - Wash LEFT Master" />
        <Attribute Name="FaderValue" Type="Primitive" ValueType="Double" Value="1" />
        <Attribute Name="Flash" Type="Primitive" ValueType="Boolean" Value="False" />
        <Attribute Name="Stomp" Type="Primitive" ValueType="Boolean" Value="False" />
        <TreeItem Name="Parameters">
          <TreeItem Name="Parameter">
            <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Master Number" />
            <Attribute Name="Value" Type="Primitive" ValueType="UInt32" Value="18" />
          </TreeItem>
        </TreeItem>
      </TreeItem>
      <TreeItem Name="GroupMaster">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="a6b03c4b-2827-402d-9979-d93132a0ef69" />
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="MH - Wash RIGHT Master" />
        <Attribute Name="FaderValue" Type="Primitive" ValueType="Double" Value="1" />
        <Attribute Name="Flash" Type="Primitive" ValueType="Boolean" Value="False" />
        <Attribute Name="Stomp" Type="Primitive" ValueType="Boolean" Value="False" />
        <TreeItem Name="Parameters">
          <TreeItem Name="Parameter">
            <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Master Number" />
            <Attribute Name="Value" Type="Primitive" ValueType="UInt32" Value="19" />
          </TreeItem>
        </TreeItem>
      </TreeItem>
      <TreeItem Name="GroupMaster">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="fc196f2c-af78-410b-bbb5-02e3499b25a5" />
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Bars Left Master" />
        <Attribute Name="FaderValue" Type="Primitive" ValueType="Double" Value="1" />
        <Attribute Name="Flash" Type="Primitive" ValueType="Boolean" Value="False" />
        <Attribute Name="Stomp" Type="Primitive" ValueType="Boolean" Value="False" />
        <TreeItem Name="Parameters">
          <TreeItem Name="Parameter">
            <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Master Number" />
            <Attribute Name="Value" Type="Primitive" ValueType="UInt32" Value="20" />
          </TreeItem>
        </TreeItem>
      </TreeItem>
      <TreeItem Name="GroupMaster">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="4c6823f3-b5a1-4d85-bbf9-e0a8e74fdeda" />
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Bars Right Master" />
        <Attribute Name="FaderValue" Type="Primitive" ValueType="Double" Value="1" />
        <Attribute Name="Flash" Type="Primitive" ValueType="Boolean" Value="False" />
        <Attribute Name="Stomp" Type="Primitive" ValueType="Boolean" Value="False" />
        <TreeItem Name="Parameters">
          <TreeItem Name="Parameter">
            <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Master Number" />
            <Attribute Name="Value" Type="Primitive" ValueType="UInt32" Value="21" />
          </TreeItem>
        </TreeItem>
      </TreeItem>
      <TreeItem Name="GroupMaster">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="b1ca188a-a7d3-4e47-8d29-6db4e2933a69" />
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="MH - Spots UG Master" />
        <Attribute Name="FaderValue" Type="Primitive" ValueType="Double" Value="1" />
        <Attribute Name="Flash" Type="Primitive" ValueType="Boolean" Value="False" />
        <Attribute Name="Stomp" Type="Primitive" ValueType="Boolean" Value="False" />
        <TreeItem Name="Parameters">
          <TreeItem Name="Parameter">
            <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Master Number" />
            <Attribute Name="Value" Type="Primitive" ValueType="UInt32" Value="22" />
          </TreeItem>
        </TreeItem>
      </TreeItem>
      <TreeItem Name="GroupMaster">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="a2d18984-aca8-4ff3-87fa-99db20a4a06f" />
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="MH - Spots G Master" />
        <Attribute Name="FaderValue" Type="Primitive" ValueType="Double" Value="1" />
        <Attribute Name="Flash" Type="Primitive" ValueType="Boolean" Value="False" />
        <Attribute Name="Stomp" Type="Primitive" ValueType="Boolean" Value="False" />
        <TreeItem Name="Parameters">
          <TreeItem Name="Parameter">
            <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Master Number" />
            <Attribute Name="Value" Type="Primitive" ValueType="UInt32" Value="23" />
          </TreeItem>
        </TreeItem>
      </TreeItem>
      <TreeItem Name="GroupMaster">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="7fc08202-aa58-4372-b20a-b81fe4fd5820" />
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="All Left Master" />
        <Attribute Name="FaderValue" Type="Primitive" ValueType="Double" Value="1" />
        <Attribute Name="Flash" Type="Primitive" ValueType="Boolean" Value="False" />
        <Attribute Name="Stomp" Type="Primitive" ValueType="Boolean" Value="False" />
        <TreeItem Name="Parameters">
          <TreeItem Name="Parameter">
            <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Master Number" />
            <Attribute Name="Value" Type="Primitive" ValueType="UInt32" Value="24" />
          </TreeItem>
        </TreeItem>
      </TreeItem>
      <TreeItem Name="GroupMaster">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="0ed98ddc-81fa-4e2a-9037-0cae7f26d9f8" />
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="All right Master" />
        <Attribute Name="FaderValue" Type="Primitive" ValueType="Double" Value="1" />
        <Attribute Name="Flash" Type="Primitive" ValueType="Boolean" Value="False" />
        <Attribute Name="Stomp" Type="Primitive" ValueType="Boolean" Value="False" />
        <TreeItem Name="Parameters">
          <TreeItem Name="Parameter">
            <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Master Number" />
            <Attribute Name="Value" Type="Primitive" ValueType="UInt32" Value="25" />
          </TreeItem>
        </TreeItem>
      </TreeItem>
      <TreeItem Name="GroupMaster">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="98efb9ed-28fb-4bba-9c73-ea8d493a02e7" />
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="LED 1 + LED FX Master" />
        <Attribute Name="FaderValue" Type="Primitive" ValueType="Double" Value="1" />
        <Attribute Name="Flash" Type="Primitive" ValueType="Boolean" Value="False" />
        <Attribute Name="Stomp" Type="Primitive" ValueType="Boolean" Value="False" />
        <TreeItem Name="Parameters">
          <TreeItem Name="Parameter">
            <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Master Number" />
            <Attribute Name="Value" Type="Primitive" ValueType="UInt32" Value="26" />
          </TreeItem>
        </TreeItem>
      </TreeItem>
      <TreeItem Name="GroupMaster">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="6152cd15-392b-40c5-9365-51480ba09f45" />
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="MH - Wash 2 Master" />
        <Attribute Name="FaderValue" Type="Primitive" ValueType="Double" Value="1" />
        <Attribute Name="Flash" Type="Primitive" ValueType="Boolean" Value="False" />
        <Attribute Name="Stomp" Type="Primitive" ValueType="Boolean" Value="False" />
        <TreeItem Name="Parameters">
          <TreeItem Name="Parameter">
            <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Master Number" />
            <Attribute Name="Value" Type="Primitive" ValueType="UInt32" Value="28" />
          </TreeItem>
        </TreeItem>
      </TreeItem>
      <TreeItem Name="GroupMaster">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="b98bd7ea-9e82-4b06-bab4-6301e58d5050" />
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="MH - Spots out Master" />
        <Attribute Name="FaderValue" Type="Primitive" ValueType="Double" Value="1" />
        <Attribute Name="Flash" Type="Primitive" ValueType="Boolean" Value="False" />
        <Attribute Name="Stomp" Type="Primitive" ValueType="Boolean" Value="False" />
        <TreeItem Name="Parameters">
          <TreeItem Name="Parameter">
            <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Master Number" />
            <Attribute Name="Value" Type="Primitive" ValueType="UInt32" Value="2" />
          </TreeItem>
        </TreeItem>
      </TreeItem>
      <TreeItem Name="GroupMaster">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="049d1a47-8e2e-4ff9-bbcf-533b4221e2fe" />
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="MH - Spots in Master" />
        <Attribute Name="FaderValue" Type="Primitive" ValueType="Double" Value="1" />
        <Attribute Name="Flash" Type="Primitive" ValueType="Boolean" Value="False" />
        <Attribute Name="Stomp" Type="Primitive" ValueType="Boolean" Value="False" />
        <TreeItem Name="Parameters">
          <TreeItem Name="Parameter">
            <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Master Number" />
            <Attribute Name="Value" Type="Primitive" ValueType="UInt32" Value="3" />
          </TreeItem>
        </TreeItem>
      </TreeItem>
      <TreeItem Name="GroupMaster">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="820c0ac2-af14-4c85-a685-b625e24b1aca" />
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="MH - Wash alte test Master" />
        <Attribute Name="FaderValue" Type="Primitive" ValueType="Double" Value="1" />
        <Attribute Name="Flash" Type="Primitive" ValueType="Boolean" Value="False" />
        <Attribute Name="Stomp" Type="Primitive" ValueType="Boolean" Value="False" />
        <TreeItem Name="Parameters">
          <TreeItem Name="Parameter">
            <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Master Number" />
            <Attribute Name="Value" Type="Primitive" ValueType="UInt32" Value="4" />
          </TreeItem>
        </TreeItem>
      </TreeItem>
      <TreeItem Name="GroupMaster">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="b9266375-7910-476b-a8d2-22a46b511e62" />
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Grundlicht Master" />
        <Attribute Name="FaderValue" Type="Primitive" ValueType="Double" Value="1" />
        <Attribute Name="Flash" Type="Primitive" ValueType="Boolean" Value="False" />
        <Attribute Name="Stomp" Type="Primitive" ValueType="Boolean" Value="False" />
        <TreeItem Name="Parameters">
          <TreeItem Name="Parameter">
            <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Master Number" />
            <Attribute Name="Value" Type="Primitive" ValueType="UInt32" Value="29" />
          </TreeItem>
        </TreeItem>
      </TreeItem>
      <TreeItem Name="GroupMaster">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="d6283ab4-00d2-4397-ac19-1530f590bca6" />
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="MH - Spots Grp. 2 Master" />
        <Attribute Name="FaderValue" Type="Primitive" ValueType="Double" Value="1" />
        <Attribute Name="Flash" Type="Primitive" ValueType="Boolean" Value="False" />
        <Attribute Name="Stomp" Type="Primitive" ValueType="Boolean" Value="False" />
        <TreeItem Name="Parameters">
          <TreeItem Name="Parameter">
            <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Master Number" />
            <Attribute Name="Value" Type="Primitive" ValueType="UInt32" Value="27" />
          </TreeItem>
        </TreeItem>
      </TreeItem>
      <TreeItem Name="GroupMaster">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="5c6eaa7f-01b4-4bf5-9b76-1d717c34b7f9" />
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Arris Master" />
        <Attribute Name="FaderValue" Type="Primitive" ValueType="Double" Value="1" />
        <Attribute Name="Flash" Type="Primitive" ValueType="Boolean" Value="False" />
        <Attribute Name="Stomp" Type="Primitive" ValueType="Boolean" Value="False" />
        <TreeItem Name="Parameters">
          <TreeItem Name="Parameter">
            <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Master Number" />
            <Attribute Name="Value" Type="Primitive" ValueType="UInt32" Value="30" />
          </TreeItem>
        </TreeItem>
      </TreeItem>
      <TreeItem Name="GroupMaster">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="984ab992-a5b4-47c9-8f58-df80362db16b" />
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="BAC 506B Gruppe Master" />
        <Attribute Name="FaderValue" Type="Primitive" ValueType="Double" Value="1" />
        <Attribute Name="Flash" Type="Primitive" ValueType="Boolean" Value="False" />
        <Attribute Name="Stomp" Type="Primitive" ValueType="Boolean" Value="False" />
        <TreeItem Name="Parameters">
          <TreeItem Name="Parameter">
            <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Master Number" />
            <Attribute Name="Value" Type="Primitive" ValueType="UInt32" Value="31" />
          </TreeItem>
        </TreeItem>
      </TreeItem>
      <TreeItem Name="GroupMaster">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="aca03092-16f0-40ce-ba32-b7e0c4d66585" />
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Fresnels Group Master" />
        <Attribute Name="FaderValue" Type="Primitive" ValueType="Double" Value="1" />
        <Attribute Name="Flash" Type="Primitive" ValueType="Boolean" Value="False" />
        <Attribute Name="Stomp" Type="Primitive" ValueType="Boolean" Value="False" />
        <TreeItem Name="Parameters">
          <TreeItem Name="Parameter">
            <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Master Number" />
            <Attribute Name="Value" Type="Primitive" ValueType="UInt32" Value="32" />
          </TreeItem>
        </TreeItem>
      </TreeItem>
      <TreeItem Name="GroupMaster">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="274dce9a-73a4-4f54-a5f8-c4a33acc94bb" />
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="MH - Wash Out Master" />
        <Attribute Name="FaderValue" Type="Primitive" ValueType="Double" Value="1" />
        <Attribute Name="Flash" Type="Primitive" ValueType="Boolean" Value="False" />
        <Attribute Name="Stomp" Type="Primitive" ValueType="Boolean" Value="False" />
        <TreeItem Name="Parameters">
          <TreeItem Name="Parameter">
            <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Master Number" />
            <Attribute Name="Value" Type="Primitive" ValueType="UInt32" Value="33" />
          </TreeItem>
        </TreeItem>
      </TreeItem>
      <TreeItem Name="GroupMaster">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="5a3322d4-6ad1-4a02-9c38-e6300bcb65e2" />
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="MH - Wash In Master" />
        <Attribute Name="FaderValue" Type="Primitive" ValueType="Double" Value="1" />
        <Attribute Name="Flash" Type="Primitive" ValueType="Boolean" Value="False" />
        <Attribute Name="Stomp" Type="Primitive" ValueType="Boolean" Value="False" />
        <TreeItem Name="Parameters">
          <TreeItem Name="Parameter">
            <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Master Number" />
            <Attribute Name="Value" Type="Primitive" ValueType="UInt32" Value="34" />
          </TreeItem>
        </TreeItem>
      </TreeItem>
      <TreeItem Name="GroupMaster">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="ea4ce42a-d71a-4697-9bd5-6cc7f1744f57" />
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Arris Stage-Out Master" />
        <Attribute Name="FaderValue" Type="Primitive" ValueType="Double" Value="1" />
        <Attribute Name="Flash" Type="Primitive" ValueType="Boolean" Value="False" />
        <Attribute Name="Stomp" Type="Primitive" ValueType="Boolean" Value="False" />
        <TreeItem Name="Parameters">
          <TreeItem Name="Parameter">
            <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Master Number" />
            <Attribute Name="Value" Type="Primitive" ValueType="UInt32" Value="35" />
          </TreeItem>
        </TreeItem>
      </TreeItem>
      <TreeItem Name="GroupMaster">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="0eae5f59-2bc5-4ec2-baac-87494f143885" />
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Arris Stage In Master" />
        <Attribute Name="FaderValue" Type="Primitive" ValueType="Double" Value="1" />
        <Attribute Name="Flash" Type="Primitive" ValueType="Boolean" Value="False" />
        <Attribute Name="Stomp" Type="Primitive" ValueType="Boolean" Value="False" />
        <TreeItem Name="Parameters">
          <TreeItem Name="Parameter">
            <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Master Number" />
            <Attribute Name="Value" Type="Primitive" ValueType="UInt32" Value="36" />
          </TreeItem>
        </TreeItem>
      </TreeItem>
    </TreeItem>
    <TreeItem Name="SpeedMasters">
      <TreeItem Name="SpeedMaster">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="b7130cbf-74f5-46b9-8afd-6ed73dd35fe3" />
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="SpeedMaster 1" />
        <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="1" />
        <Attribute Name="TopBound" Type="Primitive" ValueType="Double" Value="533.3333333333334" />
        <Attribute Name="FaderValue" Type="Primitive" ValueType="Double" Value="0" />
        <TreeItem Name="Parameters">
          <TreeItem Name="Parameter">
            <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Master Number" />
            <Attribute Name="Value" Type="Primitive" ValueType="UInt32" Value="1" />
          </TreeItem>
          <TreeItem Name="Parameter">
            <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Display Name" />
            <Attribute Name="Value" Type="Primitive" ValueType="String" Value="SpeedMaster 1" />
          </TreeItem>
        </TreeItem>
      </TreeItem>
      <TreeItem Name="SpeedMaster">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="fe08b1c4-8537-4498-994c-5ad41c4df0a8" />
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="SpeedMaster 3" />
        <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="3" />
        <Attribute Name="TopBound" Type="Primitive" ValueType="Double" Value="50" />
        <Attribute Name="FaderValue" Type="Primitive" ValueType="Double" Value="0" />
        <TreeItem Name="Parameters">
          <TreeItem Name="Parameter">
            <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Master Number" />
            <Attribute Name="Value" Type="Primitive" ValueType="UInt32" Value="3" />
          </TreeItem>
          <TreeItem Name="Parameter">
            <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Display Name" />
            <Attribute Name="Value" Type="Primitive" ValueType="String" Value="SpeedMaster 3" />
          </TreeItem>
        </TreeItem>
      </TreeItem>
      <TreeItem Name="SpeedMaster">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="42342611-7d04-4109-b158-f6afda582f0f" />
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="SpeedMaster 16" />
        <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="4" />
        <Attribute Name="TopBound" Type="Primitive" ValueType="Double" Value="266.6666666666667" />
        <Attribute Name="FaderValue" Type="Primitive" ValueType="Double" Value="0.35555555555555557" />
        <TreeItem Name="Parameters">
          <TreeItem Name="Parameter">
            <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Master Number" />
            <Attribute Name="Value" Type="Primitive" ValueType="UInt32" Value="4" />
          </TreeItem>
          <TreeItem Name="Parameter">
            <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Display Name" />
            <Attribute Name="Value" Type="Primitive" ValueType="String" Value="SpeedMaster 16" />
          </TreeItem>
        </TreeItem>
      </TreeItem>
      <TreeItem Name="SpeedMaster">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="fc7f5b6c-8132-4005-93f5-0e67ec0faf13" />
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="SpeedMaster 103" />
        <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="5" />
        <Attribute Name="TopBound" Type="Primitive" ValueType="Double" Value="533.3333333333334" />
        <Attribute Name="FaderValue" Type="Primitive" ValueType="Double" Value="0" />
        <TreeItem Name="Parameters">
          <TreeItem Name="Parameter">
            <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Master Number" />
            <Attribute Name="Value" Type="Primitive" ValueType="UInt32" Value="5" />
          </TreeItem>
          <TreeItem Name="Parameter">
            <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Display Name" />
            <Attribute Name="Value" Type="Primitive" ValueType="String" Value="SpeedMaster 103" />
          </TreeItem>
        </TreeItem>
      </TreeItem>
      <TreeItem Name="SpeedMaster">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="2f329678-bdbf-451d-ae4c-6c5253f92de2" />
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="SpeedMaster 2" />
        <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="2" />
        <Attribute Name="TopBound" Type="Primitive" ValueType="Double" Value="266.6666666666667" />
        <Attribute Name="FaderValue" Type="Primitive" ValueType="Double" Value="0" />
        <TreeItem Name="Parameters">
          <TreeItem Name="Parameter">
            <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Master Number" />
            <Attribute Name="Value" Type="Primitive" ValueType="UInt32" Value="2" />
          </TreeItem>
          <TreeItem Name="Parameter">
            <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Display Name" />
            <Attribute Name="Value" Type="Primitive" ValueType="String" Value="SpeedMaster 2" />
          </TreeItem>
        </TreeItem>
      </TreeItem>
    </TreeItem>
    <TreeItem Name="ParameterMasters">
      <TreeItem Name="ParameterMaster">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="05c54e8b-25df-4622-b25c-01e4136062cd" />
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="ParameterMaster 2" />
        <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="2" />
        <Attribute Name="TopBound" Type="Primitive" ValueType="Double" Value="800" />
        <Attribute Name="BottomBound" Type="Primitive" ValueType="Double" Value="0" />
        <Attribute Name="FaderValue" Type="Primitive" ValueType="Double" Value="0" />
        <TreeItem Name="Parameters">
          <TreeItem Name="Parameter">
            <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Master Number" />
            <Attribute Name="Value" Type="Primitive" ValueType="UInt32" Value="2" />
          </TreeItem>
          <TreeItem Name="Parameter">
            <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Display Name" />
            <Attribute Name="Value" Type="Primitive" ValueType="String" Value="ParameterMaster 2" />
          </TreeItem>
          <TreeItem Name="Parameter">
            <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Min" />
            <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="0" />
          </TreeItem>
          <TreeItem Name="Parameter">
            <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Max" />
            <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="800" />
          </TreeItem>
        </TreeItem>
      </TreeItem>
      <TreeItem Name="ParameterMaster">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="fdf3c488-4a7e-4051-a377-3731af5d5f0b" />
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="ParameterMaster 1" />
        <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="1" />
        <Attribute Name="TopBound" Type="Primitive" ValueType="Double" Value="400" />
        <Attribute Name="BottomBound" Type="Primitive" ValueType="Double" Value="0" />
        <Attribute Name="FaderValue" Type="Primitive" ValueType="Double" Value="0" />
        <TreeItem Name="Parameters">
          <TreeItem Name="Parameter">
            <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Master Number" />
            <Attribute Name="Value" Type="Primitive" ValueType="UInt32" Value="1" />
          </TreeItem>
          <TreeItem Name="Parameter">
            <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Display Name" />
            <Attribute Name="Value" Type="Primitive" ValueType="String" Value="ParameterMaster 1" />
          </TreeItem>
          <TreeItem Name="Parameter">
            <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Min" />
            <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="0" />
          </TreeItem>
          <TreeItem Name="Parameter">
            <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Max" />
            <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="400" />
          </TreeItem>
        </TreeItem>
      </TreeItem>
      <TreeItem Name="ParameterMaster">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="307aa710-68c7-4010-8121-15f38169ce9c" />
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="ParameterMaster 5" />
        <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="4" />
        <Attribute Name="TopBound" Type="Primitive" ValueType="Double" Value="100" />
        <Attribute Name="BottomBound" Type="Primitive" ValueType="Double" Value="0" />
        <Attribute Name="FaderValue" Type="Primitive" ValueType="Double" Value="1" />
        <TreeItem Name="Parameters">
          <TreeItem Name="Parameter">
            <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Master Number" />
            <Attribute Name="Value" Type="Primitive" ValueType="UInt32" Value="4" />
          </TreeItem>
          <TreeItem Name="Parameter">
            <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Display Name" />
            <Attribute Name="Value" Type="Primitive" ValueType="String" Value="Washer - Zoom" />
          </TreeItem>
          <TreeItem Name="Parameter">
            <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Min" />
            <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="0" />
          </TreeItem>
          <TreeItem Name="Parameter">
            <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Max" />
            <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="100" />
          </TreeItem>
        </TreeItem>
      </TreeItem>
      <TreeItem Name="ParameterMaster">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="f5cf53e6-1f04-4404-9f72-fc53724c5864" />
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="ParameterMaster 3" />
        <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="3" />
        <Attribute Name="TopBound" Type="Primitive" ValueType="Double" Value="100" />
        <Attribute Name="BottomBound" Type="Primitive" ValueType="Double" Value="0" />
        <Attribute Name="FaderValue" Type="Primitive" ValueType="Double" Value="0.2363636363636363" />
        <TreeItem Name="Parameters">
          <TreeItem Name="Parameter">
            <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Master Number" />
            <Attribute Name="Value" Type="Primitive" ValueType="UInt32" Value="3" />
          </TreeItem>
          <TreeItem Name="Parameter">
            <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Display Name" />
            <Attribute Name="Value" Type="Primitive" ValueType="String" Value="ParameterMaster 3" />
          </TreeItem>
          <TreeItem Name="Parameter">
            <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Min" />
            <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="0" />
          </TreeItem>
          <TreeItem Name="Parameter">
            <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Max" />
            <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="100" />
          </TreeItem>
        </TreeItem>
      </TreeItem>
    </TreeItem>
    <TreeItem Name="ColorMasters">
      <TreeItem Name="ColorMaster">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="3c86be1d-6968-44e8-9b10-3232d43b6eeb" />
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="ColorMaster 2" />
        <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="2" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="ILumosValueSerializer">
          <TreeItem Name="SerializedLumosColor">
            <Attribute Name="ColorSet" Type="Primitive" ValueType="Int32" Value="2" />
            <Attribute Name="Color" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
              <TreeItem Name="SerializedColor">
                <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="-32768" />
              </TreeItem>
            </Attribute>
            <TreeItem Name="Colorwheels" />
            <TreeItem Name="Colorchannels" />
          </TreeItem>
        </Attribute>
        <TreeItem Name="Parameters">
          <TreeItem Name="Parameter">
            <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Master Number" />
            <Attribute Name="Value" Type="Primitive" ValueType="UInt32" Value="2" />
          </TreeItem>
          <TreeItem Name="Parameter">
            <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Display Name" />
            <Attribute Name="Value" Type="Primitive" ValueType="String" Value="ColorMaster 2" />
          </TreeItem>
        </TreeItem>
      </TreeItem>
      <TreeItem Name="ColorMaster">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="9169158b-5785-4ccb-8648-4af9c534084d" />
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="ColorMaster 1" />
        <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="1" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="ILumosValueSerializer">
          <TreeItem Name="SerializedLumosColor">
            <Attribute Name="ColorSet" Type="Primitive" ValueType="Int32" Value="3" />
            <Attribute Name="H" Type="Primitive" ValueType="Double" Value="360" />
            <Attribute Name="S" Type="Primitive" ValueType="Double" Value="1" />
            <Attribute Name="V" Type="Primitive" ValueType="Double" Value="1" />
            <TreeItem Name="Colorwheels" />
            <TreeItem Name="Colorchannels" />
          </TreeItem>
        </Attribute>
        <TreeItem Name="Parameters">
          <TreeItem Name="Parameter">
            <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Master Number" />
            <Attribute Name="Value" Type="Primitive" ValueType="UInt32" Value="1" />
          </TreeItem>
          <TreeItem Name="Parameter">
            <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Display Name" />
            <Attribute Name="Value" Type="Primitive" ValueType="String" Value="ColorMaster 1" />
          </TreeItem>
        </TreeItem>
      </TreeItem>
      <TreeItem Name="ColorMaster">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="60c9e5da-745f-4463-890e-92ee07f9fdd8" />
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="ColorMaster 3" />
        <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="3" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="ILumosValueSerializer">
          <TreeItem Name="SerializedLumosColor">
            <Attribute Name="ColorSet" Type="Primitive" ValueType="Int32" Value="2" />
            <Attribute Name="Color" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
              <TreeItem Name="SerializedColor">
                <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="-34048" />
              </TreeItem>
            </Attribute>
            <TreeItem Name="Colorwheels" />
            <TreeItem Name="Colorchannels" />
          </TreeItem>
        </Attribute>
        <TreeItem Name="Parameters">
          <TreeItem Name="Parameter">
            <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Master Number" />
            <Attribute Name="Value" Type="Primitive" ValueType="UInt32" Value="3" />
          </TreeItem>
          <TreeItem Name="Parameter">
            <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Display Name" />
            <Attribute Name="Value" Type="Primitive" ValueType="String" Value="Spots Stacked - CM 3" />
          </TreeItem>
        </TreeItem>
      </TreeItem>
      <TreeItem Name="ColorMaster">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="aed9376b-ab35-4b7b-abf2-a432f8031de2" />
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="ColorMaster 4" />
        <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="4" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="ILumosValueSerializer">
          <TreeItem Name="SerializedLumosColor">
            <Attribute Name="ColorSet" Type="Primitive" ValueType="Int32" Value="2" />
            <Attribute Name="Color" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
              <TreeItem Name="SerializedColor">
                <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="-1" />
              </TreeItem>
            </Attribute>
            <TreeItem Name="Colorwheels" />
            <TreeItem Name="Colorchannels" />
          </TreeItem>
        </Attribute>
        <TreeItem Name="Parameters">
          <TreeItem Name="Parameter">
            <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Master Number" />
            <Attribute Name="Value" Type="Primitive" ValueType="UInt32" Value="4" />
          </TreeItem>
          <TreeItem Name="Parameter">
            <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Display Name" />
            <Attribute Name="Value" Type="Primitive" ValueType="String" Value="Spots Stacked - CM 4" />
          </TreeItem>
        </TreeItem>
      </TreeItem>
    </TreeItem>
    <TreeItem Name="PositionMasters">
      <TreeItem Name="PositionMaster">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="eed57b4d-9d37-482e-8c15-64c8c8f01c69" />
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="PositionMaster 1" />
        <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="1" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="ILumosValueSerializer">
          <TreeItem Name="SerializedPosition">
            <Attribute Name="Pan" Type="Primitive" ValueType="Double" Value="0" />
            <Attribute Name="Tilt" Type="Primitive" ValueType="Double" Value="0" />
          </TreeItem>
        </Attribute>
        <Attribute Name="Max" Type="IResourceSerializer" SerializerName="ILumosValueSerializer">
          <TreeItem Name="SerializedPosition">
            <Attribute Name="Pan" Type="Primitive" ValueType="Double" Value="90" />
            <Attribute Name="Tilt" Type="Primitive" ValueType="Double" Value="90" />
          </TreeItem>
        </Attribute>
        <Attribute Name="Min" Type="IResourceSerializer" SerializerName="ILumosValueSerializer">
          <TreeItem Name="SerializedPosition">
            <Attribute Name="Pan" Type="Primitive" ValueType="Double" Value="-90" />
            <Attribute Name="Tilt" Type="Primitive" ValueType="Double" Value="-90" />
          </TreeItem>
        </Attribute>
        <TreeItem Name="Parameters">
          <TreeItem Name="Parameter">
            <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Master Number" />
            <Attribute Name="Value" Type="Primitive" ValueType="UInt32" Value="1" />
          </TreeItem>
          <TreeItem Name="Parameter">
            <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Display Name" />
            <Attribute Name="Value" Type="Primitive" ValueType="String" Value="PositionMaster 1" />
          </TreeItem>
          <TreeItem Name="Parameter">
            <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Min" />
            <Attribute Name="Value" Type="IResourceSerializer" SerializerName="ILumosValueSerializer">
              <TreeItem Name="SerializedPosition">
                <Attribute Name="Pan" Type="Primitive" ValueType="Double" Value="-90" />
                <Attribute Name="Tilt" Type="Primitive" ValueType="Double" Value="-90" />
              </TreeItem>
            </Attribute>
          </TreeItem>
          <TreeItem Name="Parameter">
            <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Max" />
            <Attribute Name="Value" Type="IResourceSerializer" SerializerName="ILumosValueSerializer">
              <TreeItem Name="SerializedPosition">
                <Attribute Name="Pan" Type="Primitive" ValueType="Double" Value="90" />
                <Attribute Name="Tilt" Type="Primitive" ValueType="Double" Value="90" />
              </TreeItem>
            </Attribute>
          </TreeItem>
        </TreeItem>
      </TreeItem>
    </TreeItem>
  </TreeItem>
</ManagedTreeData>